article {

  width: 100%;
  padding: 1em;
  font-family: sans-serif;
  font-weight: normal;
  font-size: 1em;
  color:#187bcd;
}
.testimonial_edit{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
}
.testimonial_edit:hover{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
}
.addclients{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;

}

.addclients:hover{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;

}


.testimonial_delete{
    color: #fff;
    background-color: #f74946!important;
    border-color: #f74946!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
}
.testimonial_delete:hover{
    color: #fff;
    background-color: #f74946!important;
    border-color: #f74946!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
}

.testorgfont{
    margin-left: 68px;
    margin-top: -12px;
    color: #8c8a89;
margin-bottom:10px;
}

.quote p{
min-height:40px;
color:#5f5f5f;

}
.carouselborder img{
width:161px;
height:149px;
object-fit:cover;
}
.clientdelete{
    color: #fff;
    background-color: #f74946!important;
    border-color: #f74946!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;

}
.clientdelete:hover{
    color: #fff;
    background-color: #f74946!important;
    border-color: #f74946!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;

}

.clientedit{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;
}
.clientedit:hover{
    color: #fff;
    background-color: #0f3353!important;
    border-color: #0f3353!important;
    border-radius: 4px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
text-decoration:none ;
cursor:pointer;

}

.quote {
     background: #fff0d2;
    padding: 20px 30px 0px 30px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 10px;
    border: 3px solid;
}

.quote:after {
     content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 20px 18px 0 18px;
    border-color: #187bcd transparent transparent transparent;
    position: relative;
    top: 41px;
    left: 20px;}

.student {
  margin-left: 25px;
height:120px;

}

.student .photo {
  background-color: #ccc;
  border-radius: 100px;
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 10px;
}

.student p {
  position: relative;
  top: 5px;
  text-transform: uppercase;
}

.student p:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}

.student p:nth-child(3) {
  font-size: 14px;
  color: #777;
}

.titleText {
    color: #187bcd;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 20px;
}

/* .owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}
 */
.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    display: inline;
    margin: 5px;
    padding: 0px!important;
    width: 40px;
    height: 40px;
    font-size: 28px!important;
    font-weight: bold!important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background: #187bcd;
    filter: Alpha(Opacity=50);
    opacity: 1!important;
}

.owl-prev .fa-angle-left {
    margin-left: -7px;
    position: absolute;
    margin-top: 5px;
}

.owl-next .fa-angle-right {
    margin-left: -4px;
    margin-top: 5px!important;
    position: absolute;
}